Subject: Re: hyperthreading on 2.0; no way to get it to work with my hardware.
To: None <>
From: Matthias Scheler <>
List: tech-smp
Date: 12/31/2004 10:52:27
In article <>,
	okay_awright <> writes:
> I have a NetBSD 2.0 (release, updated from a 1.6.2) system running on an
> Asus P4V8X-X (latest bios) with an Intel Pentium 4 2.40A.

Can you please post "dmesg" output?

> Just to be sure I used the plain GENERIC.MP file (mine was originally
> made for 1.6.1 and updated) just slightly modified (with MPACPI and
> acpi0 on) but i get the same result: no usable second "virtual" processor.

Can you please build a "GENERIC.MPACPI" kernel from NetBSD-current sources
and check whether it works?

	Kind regards

Matthias Scheler